#addon_News_list li {
	background-color: #99adb4;
	margin-bottom:25px;
	overflow: hidden;
	padding-right:25px;
/* 	padding: 20px 20px 20px 0; */
}

#addon_News_list li img {
	width:150px;
	height: 150px;
	float:left;
	padding-right:20px;
}


#addon_News_list h2 {
	color:#fff;
	padding-top:15px;
	padding-bottom:10px;
}

#addon_News_list p {
	padding-bottom:20px;
	padding-left:140px;
}

#addon_News_latest h1 {
	color: #fff;
	font-weight:bold;
}
